.btn a.color_a_1,
.btn span.color_a_1 {
  background-color: #78d297; 
  color: #fff;
}

/* ==========================================================================  
　　●リニューアル後のindivisualは以下のここから下の記述のみする
　　●リニューアル作業中、必要に応じてコメントアウトを外し、色かフォントを操作する。
　　●リニューアル完了後はここから上の記述は削除が望ましいが必要に応じて残しておいても良い。
==========================================================================  */

/*h1 タイトル英字*/
div.Page-header-neo h1.header-neo-item1{
    font-family: "Quickpen";
}
div.Page-header-neo h1.header-neo-item1::after{
    background-color: #78d297;
    margin-bottom: -10px;
}

/* h2 */
.MainContentBlock-headTitle span {
  font-family: "Oranienbaum";
}
.MainContentBlock-headTitle span::after,.MainContentBlock-headTitle.ja span::after  {
  background-color: #78d297;
}

/*グレー版スライドアイコン*/
span.swiper_icon{
    background-color: #78d297;
}

/* fair用swipe */
span.year,
span.month,
span.day,
span.day2,
span.dotw,
span.dotw2{
    font-family: "Oranienbaum";
}

/* ブライダルフェア検索ボタン */
a.Btn.header-neo-btn{
  background-color: #78d297 !important;
}

/* ヘッダーご予約・お問合せボタン */
.header-box-right .btn a{
  background-color: #78d297 !important;
  color: #fff;
}
.contact_modalbox_btn .Btn {
  background-color: #78d297 !important;
}
.tabs input:checked + .tab_item {
  border-bottom: 3px solid #78d297;
}
.contact_modalbox_tel strong {
  font-weight: normal;
  font-family: "Oranienbaum";
}

/* 各コンテンツボタン */
.Btn.neoBtn {
	border: 1px solid #78d297;
	color: #78d297;
}
.Btn.neoBtn:hover {
	background-color: #78d297;
}
@media only screen and (max-width: 60em) {
.Btn.neoBtn {
	background-color: #78d297;
	color: #fff;
  }
}

/* aside お問い合わせ */
.BtnGroup.BtnGroup-neo .Btn{
	border: 1px solid #78d297;
	color: #78d297;
}
.BtnGroup.BtnGroup-neo .Btn:hover{
	background-color: #78d297;
}
@media only screen and (max-width: 60em) {
.BtnGroup.BtnGroup-neo .Btn{
	background-color: #78d297;
	color: #fff;
  }
}

/* aside サイトマップ */
.footer_sitemap .header-neo-item2 {
	font-family: "Oranienbaum";
	letter-spacing: 0.4rem;
    font-weight: 400;
}

/* 宴会ページメニュータブ */
.selectMenuBlock-tab li + li{
	border-top:1px solid #78d297;
	border-right:1px solid #78d297;
	border-bottom:1px solid #78d297;
}
.selectMenuBlock-tabItem {
  color: #78d297;
}
@media only screen and (min-width: 60.0625em) {
  .selectMenuBlock-tabItem:hover {
    background-color: #78d297;
  }
}
.selectMenuBlock-tab li {
    border: 1px solid #78d297;
}
@media only screen and (min-width: 60.0625em) {
  .selectMenuBlock-tabItem.is-active {
    background-color: #78d297;
  }
}

/* 宴会プランページ */
.heading-neo2 span{
  	color: #78d297;
}
div.neo_benefitBox {
	background-color: #78d297;
}

/* いつでも見学相談 */
p.Page-type{
  font-family: "Oranienbaum";
}